SS-skybe 发表于 2020-3-18 13:41:53

[BGM][1.12.2][中低配]玩科技玩腻了?快来这里接受你的大魔法师之路!

本帖最后由 SS-skybe 于 2020-4-11 11:02 编辑

https://music.163.com/#/song?id=32807378
前言:
对于新手:
你还在玩那些乱七八糟的(对新手不友好)科技mod吗?
你还在为科技mod做东西太麻烦而烦恼吗?
你还在为那些古怪的机器流程而肝吗?
对于老手:
你还在找各种没玩过的科技mod吗?
你还在对那些倒背如流的合成表嗤之以鼻吗?
你还在为找寻更难的任务而烦恼吗?
不。
你只要换一种玩游戏的打开方式。
抛弃那些有趣但是玩腻了的科技吧。
来这里成为一个大魔法师吧!

static/image/hrline/4.gif


整合包介绍:

这是我No.2个整合包。
|一代传送门|
这是一个魔法整合。
脱离了科技的肝。
也打破了传统魔法的简单。
一共7种魔法mod。
1个附属。
快来体验你的魔法师之路吧!!

千万不要丢掉了魔法书!在这里,魔杖是你最好的伙伴。身着魔法袍的你,将与怪物展开激烈搏斗。热衷于魔法和植物学的你,将一手创造一个完美世界!发展吧,魔法师!

你能"走"多远?
How far can you kill ?

PS:不是有人说我的前一代整合包没有魔法类的mod吗?来了呦嘿嘿嘿。
static/image/hrline/4.gif

游戏截图:




static/image/hrline/4.gif



Mod列表:

mod34+不用数啦!
[只有核心和插件挂英文]
核心类:[巫师学]ElectroblobsWizardry[星辉魔法]astralsorcery[血魔法]BloodMagic[植物魔法]Botania[魔法王国]MK[额外植物学]ExtraBotany[神秘时代6]Thaumcraft[暮色森林]twilightforest插件类:[代码鸡]CodeChickenLib[更多工具的前置]CXLibrary[饰品栏]Baubles[无人管理(名字真好)]Anarchy辅助类:
[高亮显示][更多熔炉箱子][怪物属性][科学背包][快速落叶] [连锁挖矿][旅行地图][内存优化][伤害显示][分解台][增加fps][战利品][帧数优化][更快的加载][高亮显示附属][高清修复][死亡不掉落][苹果皮]启动器:Minecraft启动侠



static/image/hrline/4.gif



材质与光影:
光影:1.Ziipzaaps_Shaders_V2[低配]2.Continuum-Low-Ultra1.3[超级漂亮,但硬核]

材质:1.Soartex_Fanver(舒服细致)[默认]2.SapixCraft 64x MC1.12.X(卡通向)3.Faithful 1.12.2(较为细致)


static/image/hrline/4.gif

更新日志:
待更新————

static/image/hrline/4.gif


作者的话:
鸣谢启动侠。挚谢norch为我们带来如此精彩的Minecraft。感谢我。(臭不要脸)

static/image/hrline/4.gif


下载:
百度网盘:
&!戳我!&
提取码:mhdb


Qunit 发表于 2020-3-18 13:43:37

前排支持!

SS-skybe 发表于 2020-3-18 13:48:50

Qunit 发表于 2020-3-18 13:43
前排支持!

这板凳坐的

Qunit 发表于 2020-3-18 13:49:51

SS-skybe 发表于 2020-3-18 13:48
这板凳坐的

被一个刷6的抢了沙发[:awkward:]

SS-skybe 发表于 2020-3-18 13:50:43

Qunit 发表于 2020-3-18 13:49
被一个刷6的抢了沙发

你好歹也是个猎手呵呵

Qunit 发表于 2020-3-18 13:51:28

SS-skybe 发表于 2020-3-18 13:50
你好歹也是个猎手呵呵

???有什么问题吗

迷之、杰仔 发表于 2020-3-18 13:51:43

支持支持!

肥宅快乐罐 发表于 2020-3-18 13:54:44

支持大佬!!

水煮青蛙~ 发表于 2020-3-18 14:58:14

Qunit 发表于 2020-3-18 13:49
被一个刷6的抢了沙发

嘿嘿嘿{:700:}

MangGuozi 发表于 2020-3-18 16:23:01

要使用 Blood Magic: Alchenmical Wizardry,你必须安装正确的依赖项   要求 guideapi any (缺失)

我懵了 看不懂这是少了个啥吗

SS-skybe 发表于 2020-3-18 17:27:58

MangGuozi 发表于 2020-3-18 16:23
要使用 Blood Magic: Alchenmical Wizardry,你必须安装正确的依赖项   要求 guideapi any (缺失)

我懵了...

这个bug还蛮严重的。行了,我马上重传链接

自己人别打 发表于 2020-3-18 17:33:05

非常感谢!带走了

lwx6 发表于 2020-3-19 09:28:02

支持一下,先收藏着,以后再玩!
顺便问一下会更新任务书吗?

tqc128 发表于 2020-3-19 09:53:24

看着不错支持一下

Crimson绯红 发表于 2020-3-19 09:57:59

众所周知,植魔是个科技模组
页: [1] 2 3 4 5 6 7 8 9 10
查看完整版本: [BGM][1.12.2][中低配]玩科技玩腻了?快来这里接受你的大魔法师之路!